Results 1 to 8 of 8

Thread: downgrade 4.2 to 3.2

  1. #1
    New Member
    Join Date
    Oct 2009
    Posts
    75
    Thanks
    32
    Thanked 0 Times in 0 Posts

    Smile downgrade 4.2 to 3.2

    hi can anyone please advice on how to downgrade from 4.2e to 3.2e, i have got no nand backup and made the mistake of updrade from Nintendo

    thankyou

  2. #2
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    I see in Messie's 4.2 guide it says "Also, no way to downgrade for now, so hang in there"
    I also saw someone did it by mistake, I'll see if I can find that thread, but maybe its risky.

  3. #3
    New Member
    Join Date
    Oct 2009
    Posts
    75
    Thanks
    32
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by WiiJohn View Post
    I see in Messie's 4.2 guide it says "Also, no way to downgrade for now, so hang in there"
    I also saw someone did it by mistake, I'll see if I can find that thread, but maybe its risky.
    thankyou for your reply i have been advised to use anyregion changer but i get this error


    identifying as su...es_identify ret=- 4352; es not initialized initializing filesystem driver ok error es_getnumtickets ret=- 4352
    thankyou

  4. #4
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Can you say why you want to do this, I can't think of a reason to downgrade from 4.2 to 3.2

  5. #5
    Junior Member
    Join Date
    Jun 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    help

    I bought a used wii that somone upgraded to 4.2u and i cant softmod it. it says no vulnerable ios on system... any ideas why i cant get homebrew channel on this thing??

  6. #6
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,193
    Thanks
    2,206
    Thanked 2,579 Times in 2,012 Posts
    Blog Entries
    2
    Quote Originally Posted by maggy1956 View Post
    I bought a used wii that somone upgraded to 4.2u and i cant softmod it. it says no vulnerable ios on system... any ideas why i cant get homebrew channel on this thing??
    did you through the guides for that error?
    http://www.wiihacks.com/recommended-...lling-hbc.html

  7. #7
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    See guide for 4.2

    As you are a first time poster, here is some info.

    Hi and welcome to WiiHacks

    If you need advice or help for anything Wii related you have joined the right site, whether its hard or soft modded.

    Don’t be shy, ask if you are stuck, just don’t expect other people to do all the work for you.

    Before you start anything, make sure you read the rules go over the tutorials, and most importantly, search before asking questions.

    Make sure you post in the correct areas of the forums.

    If you are starting from scratch, new 3.1-4.1 written by Dogeggs

    If you already have Homebrew, upgrade to 4.1 written by Dogeggs

    Don’t update to 4.2, but if you are already on 4.2, complete 4.2 guide written by Messie

    I hope you have a great time here at WiiHacks, and increase your knowledge of all things Wii.

  8. #8
    Junior Member
    Join Date
    Sep 2009
    Posts
    26
    Thanks
    2
    Thanked 9 Times in 3 Posts
    Quote Originally Posted by maggy1956 View Post
    I bought a used wii that somone upgraded to 4.2u and i cant softmod it. it says no vulnerable ios on system... any ideas why i cant get homebrew channel on this thing??
    Look in the guide that WiiJohn posted. There's a tutorial for how to get through that problem with no vulnerable IOS -- I had it myself. They say you get it after having had cIOSCORP installed on the Wii then updating, but I never had that on my Wii and had to hack it as such anyways. That'll help you 100%

    Don't downgrade from 4.2. It'd be detrimental to your Wii's booting ability and your mood.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •